## tryton-modules-purchase-requisition 6.0.0

=== debian/changelog ===
tryton-modules-purchase-requisition (6.0.0-3) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:39:07 +0100

tryton-modules-purchase-requisition (6.0.0-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:50 +0200

tryton-modules-purchase-requisition (6.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Sep 2022 18:00:50 +0200
