=== debian/control ===
Source: tryton-modules-purchase-requisition
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-purchase-requisition.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-purchase-requisition
Rules-Requires-Root: no

Package: tryton-modules-purchase-requisition
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - purchase requisition module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The Purchase Requisition module allows users to create their purchase
 requisitions.
 Those requisitions will be approved or rejected by the Approval group.
 On approval, purchase requests will be created.
 .
 Requisition
 ***********
 .
  - Employee: The requester.
  - Description: The description of the purchase requisition.
  - Supply Date: The expected date to supply.
  - Currency: define the currency to use for this requisition. All product prices
   will be computed accordingly.
  - Warehouse: Define the warehouse where the shipment will be made.
  - Purchase Requisition Lines:
 .
   - Supplier: The supplier.
   - Product: An optional reference to the product to request.
   - Description: The description of the product to request.
   - Quantity: The quantity to request.
   - Unit: The unit of measure in which is expressed the quantity.
   - Unit Price: The unit price of the product expressed in the currency of the
     purchase requisition.
   - Amount: The amount of the current line (Unit Price multiplied by Quantity).
 .
  - Total: The total amount.
  - State: The state of the purchase requisition. May take one of the following
   values: Draft, Waiting, Rejected, Processing, Done, Cancelled.
  - Company: The company which issue the purchase requisition.
