## tryton-modules-purchase-requisition 6.0.2

=== debian/changelog ===
tryton-modules-purchase-requisition (6.0.2-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Jul 2024 10:13:22 +0200
