## tryton-modules-purchase-requisition 6.0.3

=== debian/changelog ===
tryton-modules-purchase-requisition (6.0.3-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083911).
  * Merging upstream version 6.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 14:17:12 +0200
