=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
 
 Package: tryton-modules-purchase-requisition
 Architecture: all
-Depends: tryton-modules-company (>= ${version:major}),
+Depends: python3-sql,
+         tryton-modules-company (>= ${version:major}),
          tryton-modules-currency (>= ${version:major}),
          tryton-modules-party (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
