## tryton-modules-purchase-requisition 7.0.4

=== debian/changelog ===
tryton-modules-purchase-requisition (7.0.4-1) unstable; urgency=medium

  * Merging upstream version 7.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 09:33:24 +0200
